Bug 1792433 - Review Request: php-laminas-file - Laminas Framework File component
Summary: Review Request: php-laminas-file - Laminas Framework File component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792432
Blocks: 1792434
TreeView+ depends on / blocked
 
Reported: 2020-01-17 16:24 UTC by Remi Collet
Modified: 2020-01-27 11:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-27 11:07:54 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 16:24:00 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-file.git/plain/php-laminas-file.spec?id=ec8aa238745ad419cb0ead09691fc6199613b92c
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-file-2.8.3-1.remi.src.rpm
Description: 
Laminas\File is a component used to manage file transfer and class
autoloading.

Documentation: https://docs.laminas.dev/laminas-file/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-24 17:54:21 UTC
 - Bump the release:

Version:        2.8.3
Release:        2%{?dist}

[…]

* Tue Jan 14 2020 Remi Collet <remi@remirepo.net> - 2.8.3-2
- switch to Laminas

* Thu Feb  7 2019 Remi Collet <remi@remirepo.net> - 2.8.3-1
- update to 2.8.3 (no change)


 - License ok
 - Latest version packaged
 - Builds in mock
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:50:27 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-file

Comment 3 Remi Collet 2020-01-27 11:07:54 UTC
thank

built


Note You need to log in before you can comment on or make changes to this bug.